local fn = _gn(0xf6b815c5)
--- Retrieves the map data and entity handles from a specific entity.
-- This function supports SDK infrastructure and is not intended to be used directly from your code.
-- @param entity An entity owned by map data.
-- @param mapdataHandle The output map data handle.
-- @param entityHandle The output entity handle.
-- @return True if successful, false if not.
function Global.GetEntityMapdataOwner(entity)
	return _in2(fn, entity, _i, _i, _r)
end
